.preview {
    overflow: hidden;

    transition: opacity 500ms, transform 200ms;


    &.hide {
        opacity: 0;
    }

    &.pulse {
        transform: scale(1.01);
    }

    > .row > .col > table > tbody > tr > td {
        // Hide empty column
        &:nth-child(1) {
            display: none;
        }
    }

    // Preview post title
    .title {
        padding-bottom: 1rem;

        border-bottom: 1px solid $gray-900;

        img + span {
            margin-left: 0.5rem;
        }
    }
}
